<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\tdsharp\TDLib\TDLib.csproj" />
    </ItemGroup>

    <ItemGroup>
      <None Update="libtdjson.dylib">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </None>
      <None Update="libtdjson.so">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </None>
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Unicode.net" Version="0.1.2" />
    </ItemGroup>

</Project>
